<?xml version="1.0" ?>
<config>
    <type name="Magento\Sales\Api\OrderManagementInterface">
        <plugin name="CreateP24PaymentAfterPlaceOrder" type="Xcoding\Przelewy24\Plugin\Order\CreateP24PaymentAfterPlaceOrder" sortOrder="9999" />
    </type>
</config>